#6 Runtime Error!

closed
nobody
5
2003-01-21
2002-06-24
Anonymous
No

I tried to test the JWNL API. It compiles fine, but I get
the following runtime error :

java.lang.NoClassDefFoundError:
javax/xml/parsers/DocumentBuilder

I am a WindowsNT Jbuilder user working with jrk1.3. Is
it because of jdk1.3 ? Does JWNL require jdk 1.4 ?

Any help is highly appreciated.

Rohana
University of Plymouth

Discussion

  • John Didion

    John Didion - 2002-07-29

    Logged In: YES
    user_id=295135

    you need JDK 1.4

     
  • John Didion

    John Didion - 2003-01-21
    • status: open --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks